<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<div class="container py-4 px-3 mx-auto">
    <h1 class="display-3 alert alert-info p-3">Hello, live reload world!</h1>
    <button class="btn btn-primary"> <i class="bi-alarm"></i> Primary button</button>

</div>
</body>
</html>
